Package org.python.modules

# Class _marshal

java.lang.Object
org.python.modules._marshal

All Implemented Interfaces:
  `ClassDictInit`

public class _marshal extends Object implements ClassDictInit

## Nested Class Summary

Nested Classes
Modifier and Type
Class
Description
`static class`
`_marshal.Marshaller`
`static class`
`_marshal.Unmarshaller`

## Constructor Summary

Constructors
Constructor
Description
`_marshal()`

## Method Summary

Modifier and Type
Method
Description
`static void`
`classDictInit(PyObject dict)`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### _marshal

public _marshal()

## Method Details

### classDictInit

public static void classDictInit(PyObject dict)